﻿body {
background-color: #DEE2EE;
}

p
{
    word-wrap: break-word;
}

table
{
    border-collapse: collapse; /* Les bordures du tableau seront collées (plus joli) */
}

td
{
    border: 0px solid black;
}

header
{
background: #3B5998;
    width: 500px;
    border-radius: 15px;
	border: 1px solid #181818;
    text-align: justify;
    padding: 1px;
	margin: 1px;
	box-shadow: 0px 2px 5px #1c1a19;
	font-size: 0.9em;
}
article
{

background: #FFFFFF;
    width: 900px;
    border-radius: 15px;
	border: 1px solid #181818;
    text-align: justify;
    padding: 12px;
	margin: 1px;
	box-shadow: 0px 2px 5px #1c1a19;
	font-size: 0.9em;
	
}
article a:link {
	color:#3B5998;
	text-decoration:;
	background-color:#FFFFFF;
}
article a:visited {
	color:#3B5998;
	text-decoration:;
	background-color:#FFFFFF;
}
article a:hover {
	color:#FF0000;
	text-decoration:;
	background-color:#FFFFFF;
}
article a:active {
	color:#FF0000;
	text-decoration:;
	background-color:#FFFFFF;
}
	


nav
{

background: #3B5998;
    width: 100px;
	height: 500px;
    border-radius: 15px;
	border: 1px solid #181818;
    text-align: justify;
    padding: 12px;
	margin: 10px;
	box-shadow: 0px 2px 5px #1c1a19;
	font-size: 0.9em;
	
}
nav a
{
    font-size: 1.5em;
    color: #FFFFFF;
	hover: #8BAAD6;
    padding-bottom: 3px;
    text-decoration: none;
}
nav a:visited {
color:#969F42;
}
nav a:hover {
color:#fff;
}
nav a:active {
color:#969F42;
}
nav a:focus {
color:#D5E29E;
} 
footer
{


    width: 500px;
    
	border: 0px solid #181818;
    text-align: justify;
    padding: 0px;
	margin: 0px;
	
	font-size: 0.9em;
}

aside
{

background: #3B5998;
    width: 100px;
    border-radius: 15px;
	border: 1px solid #181818;
    text-align: justify;
    padding: 4px;
	margin: 1px;
	box-shadow: 0px 2px 5px #1c1a19;
	font-size: 0.9em;
}
aside a
{
    font-size: 1.5em;
    color: #FFFFFF;
	hover: #8BAAD6;
    padding-bottom: 3px;
    text-decoration: none;
}
aside a:visited {
color:#969F42;
}
aside a:hover {
color:#fff;
}
aside a:active {
color:#969F42;
}
aside a:focus {
color:#D5E29E;
} 